@media screen and (max-width:1700px) and (min-width:1400px){
.proj_num_sect .elementor-element-e8558e5 {
    padding: 80px 50px 80px 80px;
}

.proj_num_sect .elementor-element-84064ae {
    padding: 0px;
}
	
}


@media screen and (max-width:1400px) and (min-width:1100px){
    .menu-list {
    gap: 20px;
}

.menu-list nav ul li {
    margin: 0px 15px 0px;
}

.menu-list a.contact-btn {
    padding: 16px 30px;
    gap: 6px;
}

.foot-info {
    padding: 0px 0px 0px 20px;
}
	
.proj_num_sect .elementor-element-e8558e5 {
    padding: 60px;
}
	
.proj_num_sect .elementor-element-e8558e5 .elementor-element-84064ae {
    padding: 0px 0px 0px 50px;
}
	
.proj_num_sect .elementor-element-b124ead {
    padding-right: 20px;
}
	
.proj_number .elementor-counter-number, .proj_number2 .elementor-counter-number {
    font-size: 90px;
    line-height: 90px;
}
	
.proj_number2 span.elementor-counter-number-prefix, .proj_number2 span.elementor-counter-number-suffix {
    font-size: 90px !important;
    line-height: 90px !important;
}
	
.testimonial-box .testimo-text .elementor-swiper-button-next:before {
    right: -75px;
}
	
.main_team .main_team_socail .elementor-shape-bottom {
    transform: rotate(27deg) !important;
}


	
}


@media screen and (max-width:1200px) and (min-width:1025px){
	.menu-list nav ul li:last-child a {
    padding: 18px 45px 18px 20px;
}
	.menu-list nav ul li:last-child a::after {
    right: 18px;
}
	
.menu-list nav ul li {
    margin: 0px 15px 0px;
}
	
.logo img {
    width: 160px;
}
	
.topmenu_fixed .logo img {
    width: 140px;
}

.proj_num_sect .elementor-element-e8558e5 {
    padding: 60px 20px;
}

.proj_num_sect .elementor-element-84064ae {
    padding: 0px;
}

.proj_num_sect .proj_border span.elementor-divider-separator {
    margin: 0px auto !important;
}
	
.proj_number2 .elementor-counter-number, 
.proj_number .elementor-counter-number {
    font-size: 90px;
}

.proj_number2 span.elementor-counter-number-prefix, 
.proj_number2 span.elementor-counter-number-prefix {
    font-size: 90px;
}

.proj_number2 span.elementor-counter-number-suffix,
.proj_number2 span.elementor-counter-number-suffix{
    font-size: 90px;
}
	
.home_form .elementor-element-9066a79 {
    padding: 0px;
}
	
.form_detai {
    padding-left: 0px !important;
}
	
.form_detai .elementor-icon-box-wrapper {
    gap: 60px !important;
}
	
.form_detai .form_detai_box .elementor-icon-box-content:before {
    left: -58px;
}
	
.home_form .elementor-element-9066a79 .proj_border span.elementor-divider-separator {
    margin: 0px;
}
	
.testimonial-box .testimo-text .elementor-swiper-button-next:before {
   right: -25px;
}
	
.testimonial-box .testimo-text .elementor-swiper-button-prev:before {
    right: -90px;
}
	
	
	
}



@media(max-width: 1024px){
	.menu-list nav ul li{
    margin: 0px 15px 0px;
}
	.menu-list nav ul li:last-child a {
    padding: 18px 45px 18px 20px;
}
	
.menu-list nav ul li:last-child a::after {
    right: 20px;
}
	
.logo img {
    width: 160px;
}
	
.topmenu_fixed .logo img {
    width: 140px;
}
	
.testimonial-box .testimo-text .elementor-swiper-button-next:before {
    right: -20px;
}
	
.testimonial-box .testimo-text .elementor-swiper-button-prev:before {
    right: -70px;
}
	
.testimonial-box .testimo-text .elementor-swiper-button-prev:before, .testimonial-box .testimo-text .elementor-swiper-button-next:before {
   top: -100px;
   font-size: 1.4em;
}
	
.proj_star_call .elementor-icon-box-icon a:after {
    width: 80px;
    height: 80px;
    top: -39px;
    left: -60px;
}
	
.proj_star_call .elementor-icon-box-icon a:before {
    width: 60px;
    height: 60px;
    font-size: 28px;
}
	
.proj_number2 .elementor-counter-number:before {
     right: -76px;
     top: -38px;
}
	
.form_detai .form_detai_box .elementor-icon-box-icon:before {
    width: 48px;
    height: 48px;
    font-size: 25px;
}
	
.form_detai .form_detai_box .elementor-icon-box-icon:after {
    width: 60px;
    height: 60px;
    top: -39px;
    left: -55px;
}
	
.foot-info {
    padding: 0px 0px 0px 0px;
}
	
.foot-logo img{
    width: 180px;
}
	
footer {
    padding: 80px 0px 40px !important;
}
	
.copy-right {
    padding: 80px 0px 0px;
}
	
footer:after {
    bottom: 110px !important;
}
	
.foot-info ul li a {
    font-size: 15px;
}
	
.about-banner h1 {
    font-size: 55px;
}
	
.breadcrumbs {
    padding: 100px 0px 100px;
}

.port_img .elementor-item.elementor-gallery-title{
    padding: 8px 25px;
}
	
.service-box:hover .serv_text {
    max-width: 220px !important;
}

	
}


@media(max-width: 991px){
	.menu-list nav {
    display: none;
}
	
.head-divider {
    justify-content: center;
}
	
.port_img .elementor-item.elementor-gallery-title{
    padding: 6px 18px;
}
	
.service-box:hover .serv_text {
   max-width: 300px !important;
   bottom: 30% !important;
   padding: 20px !important;
}
	
.service-box .serv_text {
    padding: 0px 10px 0px 10px !important;
    bottom: -50px !important;
}
	
.main_team .main_team_socail .elementor-shape-bottom {
    left: 49px;
}
	
footer:after {
   bottom: 98px !important;
}
	
header.main-header.main_header.topmenu_fixed {
    position: relative;
}
	
.port-head {
  top: 15px;
  text-align: center !important;
  width: 100% !important;
}

.port_img .elementor-gallery__titles-container {
   justify-content: center;
   position: sticky;
   top: 40px;
   z-index: 9;
   background: #ffffff;
   padding: 10px 0px;
}
	
.home_form .elementor-element-9066a79 {
    width: 100% !important;
}
	
.home_form  .proj_border span.elementor-divider-separator {
  border-width: 1px !important;
  width: 100% !important;
}
	
.home_form .e-con-inner {
    display: flex;
    flex-direction: column !important;
}
	
.home_form .elementor-element-dd39894 {
   padding-left: 60px;
}
	
.main_serv {
    display: grid !important;
    grid-template-columns: repeat(2, minmax(0, 1fr));
}
	
.menu-list a.contact-btn {
    display: block;
}
	
}



@media(max-width: 767px){
.main-header {
    padding: 8px 0px;
}
.service-box:hover .serv_text {
    top: 35%;
    max-width: 300px;
}
	
.foot-social:before, .foot-logo:before{
    background: unset;
}
	
footer:after {
    bottom: 116px !important;
}
	
.copy-right {
    padding: 30px 0px 40px;
}
	
.menu-list nav {
    display: none;
}
	
.head-divider {
    justify-content: center;
}
	
.form_detai .form_detai_box .elementor-icon-box-content:before {
    left: -50px;
}
	
.testimonial-box .testimo-text .elementor-swiper-button-prev:before, .testimonial-box .testimo-text .elementor-swiper-button-next:before {
        top: -100px;
        font-size: 0.8em;
}
	
 .testimonial-box .testimo-text .elementor-swiper-button-next:before {
        right: -27px;
 }
	
.testimonial-box .testimo-text .elementor-swiper-button-prev:before {
    right: -30px;
}
	
.testimonial-box .testimo-text span.star-testi span:after {
   background: unset;
}
	
.testimonial-box .testimo-text span.star-testi span {
      padding-left: 0px;
      display: block;
}
	
.service-box:hover .serv_text {
    max-width: 280px !important;
    bottom: 30% !important;
	padding: 25px !important;
}
	
.service-box .serv_text {
	bottom: -50px !important;
    max-width: 280px !important;
}
	
.port-head {
    top: 15px;
    text-align: center !important;
}
	
.port_img .elementor-item.elementor-gallery-title {
        padding: 6px 13px;
 }
	
.proj_border span.elementor-divider-separator{
    border-width: 1px !important;
}
	
.gallery_btn .elementor-gallery__titles-container {
    justify-content: center;
}
	
.main_team .main_team_socail {
    width: auto !important;
	opacity: 1 !important;
    visibility: visible !important;
}
	
.main_team .main_team_socail .elementor-shape-bottom {
    left: 41px;
    transform: rotate(26deg) !important;
}
	
.main_team .elementor-widget-image img {
    height: 100% !important;
}
	
footer.footer {
    padding: 50px 0px 30px !important;
}
	
.foot-social {
    margin: 0px 0px 30px;
    text-align: center;
}
	
.foot-info{
    margin: 30px 0px 0px;
    padding: 0px;
    text-align: center;
}
	
.about-banner h1 {
    font-size: 40px;
}
	
.breadcrumbs {
    padding: 90px 0px 80px;
}
	
.abt_img {
    justify-content: center !important;
}	
	
.home .dialog-type-lightbox,   .page-id-15 .dialog-type-lightbox  {
   height: 100% !important;
   position: fixed !important;
   padding-top: 60% !important;
}
	
header.main-header.main_header.topmenu_fixed {
    position: relative;
}
	
.main_serv {
    display: grid !important;
    grid-template-columns: repeat(2, minmax(0, 1fr));
}
	
.menu-list a.contact-btn {
    display: block;
}
	
.test_area p {
    min-height: 90px !important;
}
	

	
}

@media(max-width: 480px){
	footer:after {
    bottom: 142px !important;
}
	
.main_serv {
    display: grid !important;
    grid-template-columns: repeat(1, minmax(0, 1fr));
}
	
}

